Skip to main content
`Ctrl`+`K`

# VecTaggerAndGetSubs

Get the sub `VecTagger`s whose intersection defines the outer `VecTagger`

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerAndGetSubs(VecTagger tagger, PetscInt *nsubs, VecTagger *subs[])

Not Collective

## Input Parameter

- tagger - the `VecTagger` context

## Output Parameters

- nsubs - the number of sub `VecTagger`s

- subs - the sub `VecTagger`s

## See Also

`VecTagger`, `VecTaggerAndSetSubs()`

## Level

advanced

## Location

src/vec/vec/utils/tagger/impls/and.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages